drop view analytic.v_public_tenders_dpp_internal_frequent_suppliers;
drop view analytic.v_public_tenders_dpp_internal;
drop view analytic.v_public_tenders_dpp;
drop view analytic.v_public_tenders_dpp_opendata;
